
Redmine - Feature #20929

Raise maximum length of LDAP filter

2015-10-07 13:33 - Pedro Marques

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: LDAP Estimated time: 0.00 hour

Target version: 3.2.0   

Resolution: Fixed   

Description

Hi,

It possible to change the redmine code to permit the ldap filter above 255 characters lenght?

Thanks in advance.

Associated revisions

Revision 14725 - 2015-10-21 21:00 - Jean-Philippe Lang

LDAP filter changed to text (#20929).

History

#1 - 2015-10-21 21:00 - Jean-Philippe Lang

- Subject changed from Ldap filter lenght to Raise maximum length of LDAP filter

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.2.0

- Resolution set to Fixed

Column changed to text in r14725.
